spec:
- mkfontdir:
    version: 1.0.7
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: yxs2rtwqlmgs43jzhokihn3gbmsd4x5o5x4npd2sefnjywo7uobq====
    dependencies:
      mkfontscale:
        hash: 4j2lgums4jkldwkr2epbhowg2jzoqvjj
        type:
        - run
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      util-macros:
        hash: llgxlnhjub2w3ukeswzwh2sem6lby742
        type:
        - build
    hash: c6iha7rtml7ghtmxwurioqgucbztfmka
    full_hash: 66rtxusbcm6ckv7gzd7ga7hyndb2vodj
- mkfontscale:
    version: 1.1.2
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: njf3ifnv46qqafbgk6wp4nk6koqhxjrttqhjgwami74d43p5tnla====
    dependencies:
      freetype:
        hash: bpngylmb5u5bzmqedltyajqm6a56bh7k
        type:
        - build
        - link
      libfontenc:
        hash: swi4cj57z4q5hh2tqgqjl2ngqymnrtuy
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      util-macros:
        hash: llgxlnhjub2w3ukeswzwh2sem6lby742
        type:
        - build
      xproto:
        hash: lf36awm3t2h766kxp6iz23yurw34kbkn
        type:
        - build
        - link
    hash: 4gxfjhzha5iygqmzvijxhox6wtevoepm
    full_hash: 4j2lgums4jkldwkr2epbhowg2jzoqvjj
- freetype:
    version: 2.11.0
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mkwwnbkiaziti2eagmcqp5wvkypnlh3cpikuqlqvvc7a4v2nwdtq====
    dependencies:
      bzip2:
        hash: av2puv2ihrsq64wvvrxhi23wyyybxn57
        type:
        - build
        - link
      libpng:
        hash: qaoz72oeunks2owiaxmamk35hqf25wu7
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
    hash: il2s3pitgqoelusmnt6sbuphem3vzpek
    full_hash: bpngylmb5u5bzmqedltyajqm6a56bh7k
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: susqtyfk4hbpf3dayz6gty736apcbino
        type:
        - build
    hash: ewe5wde2lzp7rdwb7emypaxlwqekyeuv
    full_hash: av2puv2ihrsq64wvvrxhi23wyyybxn57
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: yvmjmddxtj2vsutkk3jzgrfw7tydsy7i
        type:
        - build
        - link
    hash: tiho7ndkpqh2e5gligketwumapbkphgk
    full_hash: susqtyfk4hbpf3dayz6gty736apcbino
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: aibtt5coidfx5gj5g4qnelpwfshwxfrh
    full_hash: yvmjmddxtj2vsutkk3jzgrfw7tydsy7i
- libpng:
    version: 1.6.37
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: udibvafglkqyrdhok3loav6npyyvopllsy6kyabuuzzk7ok6lbka====
    dependencies:
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: nwbhk2s7kvkuzscgq4cczrs2x7xpfabj
    full_hash: qaoz72oeunks2owiaxmamk35hqf25wu7
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: rajz6k7ybffwkrjltoe365wyyju3go6t
    full_hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: eyopauesar6iloobzekp3k4h6hrwvsv5
    full_hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
- libfontenc:
    version: 1.1.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: obv3dmjinetjfvwn5dls6722e7as4wm2hemztsge6vkhp6dddpgq====
    dependencies:
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      util-macros:
        hash: llgxlnhjub2w3ukeswzwh2sem6lby742
        type:
        - build
      xproto:
        hash: lf36awm3t2h766kxp6iz23yurw34kbkn
        type:
        - build
        - link
      zlib:
        hash: zkiav7ojlss4xqcs2zcg3o7jthxu6kxq
        type:
        - build
        - link
    hash: leaarv5uuwraggbora25doubac7y6r35
    full_hash: swi4cj57z4q5hh2tqgqjl2ngqymnrtuy
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: j6mznms3mi25izvrhm57sy5ahyxhpbrv
    full_hash: llgxlnhjub2w3ukeswzwh2sem6lby742
- xproto:
    version: 7.0.31
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3ts646pcmgvivm4nngr6k43lgr3vrftruxhh26a72bqrym4p5kxa====
    dependencies:
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      util-macros:
        hash: llgxlnhjub2w3ukeswzwh2sem6lby742
        type:
        - build
    hash: 2djrlsrrcq5c56qw7i6qznnwrdludqi7
    full_hash: lf36awm3t2h766kxp6iz23yurw34kbkn
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 9f0360ececb64fa502edd8583e631f773927daa52ec6c37f372444f982440ea9
buildinfo:
  relative_prefix: linux-rhel7-ppc64le/gcc-9.3.0/mkfontdir-1.0.7-c6iha7rtml7ghtmxwurioqgucbztfmka
  relative_rpaths: false
